#
#  This file is part of the Meeds project (https://meeds.io/).
#  Copyright (C) 2022 Meeds Association contact@meeds.io
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU Lesser General Public
#  License as published by the Free Software Foundation; either
#  version 3 of the License, or (at your option) any later version.
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#  Lesser General Public License for more details.
#  You should have received a copy of the GNU Lesser General Public License
#  along with this program; if not, write to the Free Software Foundation,
#  Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
deeds.provisioning.management.page.title=Tenant Provisioning Management
deeds.provisioning.management.tabs.tenants=Tenants
deeds.provisioning.management.tabs.settings=Settings
deeds.provisioning.management.loadMore=Load more
deeds.provisioning.management.START_CONFIRMED=Start - Validated
deeds.provisioning.management.START_IN_PROGRESS=Start - In progress
deeds.provisioning.management.STOP_CONFIRMED=Stopped - Validated
deeds.provisioning.management.STOP_IN_PROGRESS=Stop - In progress
deed.provisioning.noOngoingRequestsForNow=No ongoing request for now 😉
deed.provisioning.seeAll=See all
deed.task.openInNewWindow=Open Task in new window
deed.task.configureAndSendEmails=Configure Deed and send emails to host manager
deed.task.openDeedNftInfoInEtherscan=Open NFT Details on etherscan
deed.event.tenantCancelCommandConfirmed=Tenant command canceled
deed.event.tenantStopCommandCreatedConfirmed=Tenant stop required
deed.event.tenantStartCommandCreatedConfirmed=Tenant start required
deed.event.tenantStopCommandCreatedInProgress=Tenant stop transaction in progress
deed.event.tenantStartCommandCreatedInProgress=Tenant start transaction in progress
deed.event.tenantCompletedCommand=Tenant command marked as completed
deed.event.tenantCommandNotifications=Tenant command notifications
deeds.provisioning.management.emailSettings=Email settings
deeds.provisioning.management.emailSettingsButtonTitle=Manage Tenants provisioning email settings
deeds.provisioning.management.emailSenderName=Sender name
deeds.provisioning.management.emailSenderNamePlaceholder=Enter company sender name
deeds.provisioning.management.emailSenderEmail=Sender email
deeds.provisioning.management.emailSenderEmailPlaceholder=Enter company sender email
deeds.provisioning.management.emailAdditionalReceivers=Additional receivers
deeds.provisioning.management.emailAdditionalReceiversPlaceholder=Enter additional email receivers added as CCI
deeds.provisioning.management.emailSenderSignatureText=Signature text
deeds.provisioning.management.emailSenderSignatureTextPlaceholder=Enter email footer text
deeds.provisioning.management.emailSenderSignatureLogo=Signature footer
deeds.ok=Ok
deeds.cancel=Cancel
deeds.close=Close
deeds.save=Save
deeds.create=Create
deeds.update=Update
deeds.attach=Attach
deeds.preview=Preview
deeds.previewMail=Preview mail
deeds.saveAndSendMail=Save and send
deeds.provisioning.management.mustpng=Must upload a png file only
deeds.provisioning.management.toobigfile=Too big file
deeds.provisioning.management.uploadingError=Error uploading file to server
deeds.provisioning.management.emailTemplates=Email templates
deeds.provisioning.management.emailTemplatesSubTitle=Manage email templates for tenant provisioning
deeds.provisioning.management.emailTemplatesAddButtonTitle=Add new Tenant provisioning email template
deeds.provisioning.management.emailTemplatesEmpty=No email templates yet
deeds.provisioning.management.emailSettingsSaveError=Error saving email settings
deeds.provisioning.management.emailTemplateDrawerTitle=Email template 
deeds.provisioning.management.emailTemplateName=Template name
deeds.provisioning.management.emailTemplateNamePlaceholder=Enter template name
deeds.provisioning.management.emailTemplateDescription=Template description
deeds.provisioning.management.emailTemplateDescriptionPlaceholder=Enter template description
deeds.provisioning.management.emailTemplateSaveError=Error saving email template
deeds.provisioning.management.emailTemplateDeleteError=Error deleting email template
deeds.provisioning.management.emailSubject=Email subject
deeds.provisioning.management.emailSubjectPlaceholder=Enter mail subject template
deeds.provisioning.management.emailTemplateDeleteTitle=Delete email template?
deeds.provisioning.management.emailTemplateDeleteDescription=Would you like to delete the selected email template?
deeds.provisioning.management.emailTemplateCreated=Email template created
deeds.provisioning.management.emailTemplateUpdated=Email template updated
deeds.provisioning.management.emailTemplateDeleted=Email template deleted
deeds.provisioning.management.emailTemplateAttachedNotePage=Attached note page
deeds.provisioning.management.emailTemplateNoAttachedNotePage=Not attached note page yet
deeds.provisioning.management.detachEmailTemplateWithNotePage=Unlink the page with the current email template
deeds.provisioning.management.attachEmailTemplateWithNotePage=Link a Note page with the email template
deeds.provisioning.management.attachEmailTemplateWithNoteDrawerTitle=Attach a note
deeds.provisioning.management.updateTenantStatusDrawerTitle=Update tenant status
deeds.provisioning.management.informTenantHostTitle=Inform the requester
deeds.provisioning.management.informTenantHostSubtitle=Update the tenant status and inform the requester
deeds.provisioning.management.tenantStatus=Tenant status
deeds.provisioning.management.sendEmailCheckbox=Send email to the requester
deeds.provisioning.management.tenantstatusDeployed=Deployed and ready to use
deeds.provisioning.management.tenantstatusUndeployed=Not deployed
deeds.provisioning.management.selectEmailTemplate=Mail template
deeds.provisioning.management.emailPreviewFrom=From
deeds.provisioning.management.emailPreviewTo=To
deeds.provisioning.management.emailPreviewCci=CCI
deeds.provisioning.management.emailPreviewSubject=Subject
deeds.provisioning.management.emailPreviewDialogTitle=Preview of the email to send
deeds.provisioning.management.tenantStatusSavedSuccessfully=Tenant status saved successfully
deeds.provisioning.management.tenantStatusSavedAndEmailSentSuccessfully=Tenant status saved and email sent successfully
deeds.provisioning.management.tenantStatusSaveError=Error while saving tenant status
deeds.provisioning.management.tenantStatusSavedButMailSendingError=Error sending email after saving successfully tenant status!
deeds.provisioning.management.linkAutomaticEventToStatus=Link it automatically to a status
deeds.provisioning.management.dontLinkAutomaticEventToStatus=No, it will be sent manually
deeds.provisioning.management.startTransactionInProgress=Start transaction in progress
deeds.provisioning.management.startTransactionConfirmed=Start transaction validated
deeds.provisioning.management.stopTenantTransactionInProgress=Stop transaction in progress
deeds.provisioning.management.stopTenantTransactionConfirmed=Stop transaction validated
deeds.provisioning.management.transactionError=Error transaction
deeds.provisioning.management.emailConfirmationCode=Contact email confirmation code
